{
    "extends": "../tsconfig/base.json",
    "compilerOptions": {
        "outDir": "dist",
        "rootDir": "src",
        "declaration": true,
        "emitDeclarationOnly": true,
        "module": "ESNext",
        "target": "ESNext",
        "moduleResolution": "Bundler",
        "allowImportingTsExtensions": true,
        "noEmit": false
    },
    "include": [
        "src/**/*"
    ]
}